Page MenuHomePhabricator

Change $wgUploadNavigationUrl for the Persian (fa) Wikisource
Closed, ResolvedPublic

Description

Please change $wgUploadNavigationUrl for fa.wikisource.org to include Campaign:fa on Commons.

You need to update https://noc.wikimedia.org/conf/highlight.php?file=InitialiseSettings.php and add the following line:

'fawikisource' => '//commons.wikimedia.org/wiki/Special:UploadWizard?setlang=fa&campaign=fa', // Ticket No.

Local consensus: https://fa.wikisource.org/w/?oldid=96134#ردگیری_پرونده‌های_بارگذاری‌شده_از_ویکی‌نبشتهٔ_فارسی_در_ویکی‌انبار

Event Timeline

4nn1l2 created this task.Jan 17 2019, 2:40 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJan 17 2019, 2:40 PM
Restricted Application added a project: User-Zoranzoki21. · View Herald TranscriptJan 17 2019, 3:38 PM

Change 485490 had a related patch set uploaded (by Zoranzoki21; owner: Zoranzoki21):
[operations/mediawiki-config@master] Change $wgUploadNavigationUrl for the Persian (fa) Wikisource to Commons

https://gerrit.wikimedia.org/r/485490

Change 485490 merged by jenkins-bot:
[operations/mediawiki-config@master] Change $wgUploadNavigationUrl for the Persian (fa) Wikisource to Commons

https://gerrit.wikimedia.org/r/485490

Mentioned in SAL (#wikimedia-operations) [2019-01-24T12:45:59Z] <zfilipin@deploy1001> Synchronized wmf-config/InitialiseSettings.php: SWAT: [[gerrit:485490|Change $wgUploadNavigationUrl for the Persian (fa) Wikisource to Commons (T214048)]] (duration: 00m 53s)

Zoranzoki21 closed this task as Resolved.Jan 24 2019, 2:11 PM